include:
    -   project: "laylatichy_projects/ci"
        file:
            - "/install/pnpm-package.yml"
            - "/install/composer-package.yml"

            - "/tools/zx-package.yml"

            - "/lint/phpcsfixer-package.yml"

            - "/test/pest-package.yml"

            - "/code-analysis/phpstan-package.yml"

            - "/docs/build-package.yml"

            - "/merge/master.yml"
            - "/merge/release-package.yml"

            - "/release/tag.yml"
            - "/release/pages.yml"
